package com.steering.pss.kaohe.entity;

/**
 * 数据库表V_JHY_YKBP所对应的实体类（生成工具：代码生成工具1.0.0.0   访问地址：http://172.16.2.128/tool/）
 * @author WIN-3A78MC3TM5F   date 2019-05-22
 */
@SuppressWarnings("serial")
public class VJhyYkbpEntity implements java.io.Serializable {
    /**
     * 检验时间
     */
    private String checkTime = "";
    /**
     * 检验编号
     */
    private String checkNo = "";
    /**
     * 批号
     */
    private String batchNo = "";
    /**
     * 试样名称
     */
    private String sampleNo = "";
    /**
     * 炉号
     */
    private String heatNo = "";
    /**
     * 钢级
     */
    private String steelGrade = "";
    /**
     * 钢号
     */
    private String steelNo = "";
    /**
     * 外径
     */
    private String dimater = "";
    /**
     * 壁厚
     */
    private String height = "";
    /**
     * 钢种索引号
     */
    private String cic = "";
    /**
     * 单重
     */
    private String weight = "";
    /**
     * 扣型
     */
    private String connection = "";
    /**
     * 试验温度
     */
    private String itemNameW = "";
    /**
     * 压力介质
     */
    private String pressureMedium = "";
    /**
     * 压溃公制
     */
    private String t1value1 = "";
    /**
     * 爆破公制
     */
    private String t2value1 = "";
    /**
     * 滑脱公制
     */
    private String t3value1 = "";
    /**
     * 拉力公制
     */
    private String t1value4 = "";
    /**
     * 备注
     */
    private String remark = "";
    /**
     * 报出
     */
    private String reportedName = "";
    /**
     * 复查
     */
    private String approvedName = "";
    /**
     * 执行标准
     */
    private String checkStd = "";
    /**
     * 试验项目
     */
    private String phyNameMax = "";
    /**
     * 评定结果
     */
    private String testResult = "";

    /**
     * 检验时间
     * @return value
     */
    public String getCheckTime() {
        return checkTime;
    }

    /**
     * 检验时间
     * @param checkTime value
     */
    public void setCheckTime(String checkTime) {
        this.checkTime = checkTime;
    }

    /**
     * 检验编号
     * @return value
     */
    public String getCheckNo() {
        return checkNo;
    }

    /**
     * 检验编号
     * @param checkNo value
     */
    public void setCheckNo(String checkNo) {
        this.checkNo = checkNo;
    }

    /**
     * 批号
     * @return value
     */
    public String getBatchNo() {
        return batchNo;
    }

    /**
     * 批号
     * @param batchNo value
     */
    public void setBatchNo(String batchNo) {
        this.batchNo = batchNo;
    }

    /**
     * 试样名称
     * @return value
     */
    public String getSampleNo() {
        return sampleNo;
    }

    /**
     * 试样名称
     * @param sampleNo value
     */
    public void setSampleNo(String sampleNo) {
        this.sampleNo = sampleNo;
    }

    /**
     * 炉号
     * @return value
     */
    public String getHeatNo() {
        return heatNo;
    }

    /**
     * 炉号
     * @param heatNo value
     */
    public void setHeatNo(String heatNo) {
        this.heatNo = heatNo;
    }

    /**
     * 钢级
     * @return value
     */
    public String getSteelGrade() {
        return steelGrade;
    }

    /**
     * 钢级
     * @param steelGrade value
     */
    public void setSteelGrade(String steelGrade) {
        this.steelGrade = steelGrade;
    }

    /**
     * 钢号
     * @return value
     */
    public String getSteelNo() {
        return steelNo;
    }

    /**
     * 钢号
     * @param steelNo value
     */
    public void setSteelNo(String steelNo) {
        this.steelNo = steelNo;
    }

    /**
     * 外径
     * @return value
     */
    public String getDimater() {
        return dimater;
    }

    /**
     * 外径
     * @param dimater value
     */
    public void setDimater(String dimater) {
        this.dimater = dimater;
    }

    /**
     * 壁厚
     * @return value
     */
    public String getHeight() {
        return height;
    }

    /**
     * 壁厚
     * @param height value
     */
    public void setHeight(String height) {
        this.height = height;
    }

    /**
     * 钢种索引号
     * @return value
     */
    public String getCic() {
        return cic;
    }

    /**
     * 钢种索引号
     * @param cic value
     */
    public void setCic(String cic) {
        this.cic = cic;
    }

    /**
     * 单重
     * @return value
     */
    public String getWeight() {
        return weight;
    }

    /**
     * 单重
     * @param weight value
     */
    public void setWeight(String weight) {
        this.weight = weight;
    }

    /**
     * 扣型
     * @return value
     */
    public String getConnection() {
        return connection;
    }

    /**
     * 扣型
     * @param connection value
     */
    public void setConnection(String connection) {
        this.connection = connection;
    }

    /**
     * 试验温度
     * @return value
     */
    public String getItemNameW() {
        return itemNameW;
    }

    /**
     * 试验温度
     * @param itemNameW value
     */
    public void setItemNameW(String itemNameW) {
        this.itemNameW = itemNameW;
    }

    /**
     * 压力介质
     * @return value
     */
    public String getPressureMedium() {
        return pressureMedium;
    }

    /**
     * 压力介质
     * @param pressureMedium value
     */
    public void setPressureMedium(String pressureMedium) {
        this.pressureMedium = pressureMedium;
    }

    /**
     * 压溃公制
     * @return value
     */
    public String getT1value1() {
        return t1value1;
    }

    /**
     * 压溃公制
     * @param t1value1 value
     */
    public void setT1value1(String t1value1) {
        this.t1value1 = t1value1;
    }

    /**
     * 爆破公制
     * @return value
     */
    public String getT2value1() {
        return t2value1;
    }

    /**
     * 爆破公制
     * @param t2value1 value
     */
    public void setT2value1(String t2value1) {
        this.t2value1 = t2value1;
    }

    /**
     * 滑脱公制
     * @return value
     */
    public String getT3value1() {
        return t3value1;
    }

    /**
     * 滑脱公制
     * @param t3value1 value
     */
    public void setT3value1(String t3value1) {
        this.t3value1 = t3value1;
    }

    /**
     * 拉力公制
     * @return value
     */
    public String getT1value4() {
        return t1value4;
    }

    /**
     * 拉力公制
     * @param t1value4 value
     */
    public void setT1value4(String t1value4) {
        this.t1value4 = t1value4;
    }

    /**
     * 备注
     * @return value
     */
    public String getRemark() {
        return remark;
    }

    /**
     * 备注
     * @param remark value
     */
    public void setRemark(String remark) {
        this.remark = remark;
    }

    /**
     * 报出
     * @return value
     */
    public String getReportedName() {
        return reportedName;
    }

    /**
     * 报出
     * @param reportedName value
     */
    public void setReportedName(String reportedName) {
        this.reportedName = reportedName;
    }

    /**
     * 复查
     * @return value
     */
    public String getApprovedName() {
        return approvedName;
    }

    /**
     * 复查
     * @param approvedName value
     */
    public void setApprovedName(String approvedName) {
        this.approvedName = approvedName;
    }

    /**
     * 执行标准
     * @return value
     */
    public String getCheckStd() {
        return checkStd;
    }

    /**
     * 执行标准
     * @param checkStd value
     */
    public void setCheckStd(String checkStd) {
        this.checkStd = checkStd;
    }

    /**
     * 试验项目
     * @return value
     */
    public String getPhyNameMax() {
        return phyNameMax;
    }

    /**
     * 试验项目
     * @param phyNameMax value
     */
    public void setPhyNameMax(String phyNameMax) {
        this.phyNameMax = phyNameMax;
    }

    /**
     * 评定结果
     * @return value
     */
    public String getTestResult() {
        return testResult;
    }

    /**
     * 评定结果
     * @param testResult value
     */
    public void setTestResult(String testResult) {
        this.testResult = testResult;
    }
}
